Subject: RE: SSH on Cygwin
From: [email-masked] (Edward Avis)

8 Jun 1998 10:24:02 -0700
Message-ID: <c=GB%a=TMAILUK%p=DCNET%l=[email-masked]>
To: "'Miroslav Luptak'" <[email-masked]>,
        "[email-masked]'"
	 <[email-masked]>

>recently I saw your posting on the vnc-list:
>
>> Sergey Okhapin has ported ssh to Cygwin32, see
>> <http://wildsau.idv.uni-linz.ac.at/mfx/lzo.html>.  I don't
>> think there is a Java version however.
>
>However, the URL you mention I could not find anything about SSH 
>on Cygwin. Could you please point me to the right place ?

Sorry, I pasted in completely the wrong URL.  It should have been
<http://miracle.geol.msu.ru/sos/>.

--
Ed Avis <http://members.tripod.com/~mave>
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".